Fibre Channel (SAN)

Fabric OS upgrade and downgrade

by on ‎11-04-2009 11:23 PM (572 Views)

Notice: The information in this Contribution is provided “AS IS,” without warranty of any kind.

The author TechHelp24 reserves the right to make changes to this document at any time, without notice, and assumes no responsibility for its use.

The author TechHelp24 shall have no liability or responsibility to any person or entity with
respect to any loss, cost, liability, or damages arising from the information contained in this contribution.

Brocade does not support upgrading from more than two previous releases, for example,

upgrading from Fabric OS v5.1.x to v5.3.x is supported but upgrading from Fabric OS v5.0.x

or a previous release directly to v5.3.x is not.

Upgrading a switch from Fabric OS v5.0.x or a previous release to v5.3.0 requires a two-step

process: first upgrade to v5.1.x or v5.2.x and then upgrade to v5.3.0. In addition, prior to

upgrading to v5.3.0 Device-based routing must not be in use, otherwise the upgrade will fail.

Upgrading to Fabric OS v6.0.0 is only allowed from Fabric OS v5.3.x.

FOS / SAS version requirements for FA4-18 and AP7600:

All products supported by Fabric OS v6.2.X or v6.1.2_CEEx can be upgraded to Fabric OS v6.3. The

following is a list of products that can be upgraded to Fabric OS v6.3:

• 5424/5410/5480, 4100, 4900, 5000, 300, 5100, 5300, 7500/7500E, 7600, 8000, 48000, BES,

  DCX-4S and DCX

Is their an OEM switch, and they do not know the model here is a list with all of Brocade's switch types.

Use a "switchshow" command to list the switch Type number.


For FOS Upgrade begin with Release 6.0.x, Brocade FOS Target Path


FICON Code Upgrade Guide

Comments
by milanxiaowei
on ‎06-18-2010 12:54 AM

thanks

learning

by suhao
on ‎08-18-2010 04:39 AM

I was looking for the type of silkworm series 3850 type switch. This is very useful..

Thanks..